@charset "utf-8";
/* Style ver 2.0.1 */
/* Rev. A1 */

div, span, object, h1, h2, h3, h4, h5, h6, p, em, font, small, strong, b, u, i, center, ol, ul, li, fieldset, label, 
table, caption, tbody, tr, th, td, dl, dt, form, body, html { margin: 0; padding: 0; border: 0; outline: 0; font-size: 1em; }
img { border: 0; outline: 0; }
input::-moz-focus-inner { border: 0; padding: 0; }

h1 { padding: 7px 0 12px 0; font: normal 24px Arial, Helvetica, sans-serif; color: #461911; }
h2,h3,h4,h5,h6 { padding: 10px 0; font-weight: normal; color: #461911; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5,h6 { font-size: 14px; }

table.table0 { margin: 10px 0; border-collapse: collapse; }
table.table0 td { padding: 5px; border: none; }

table.table1 { margin: 10px 0; border-collapse: collapse; }
table.table1 tr:hover { background: #eee; }
table.table1 td { padding: 5px; border: 1px solid #d0c6a9; }

table.table2 { margin: 10px 0; border-collapse: collapse; }
table.table2 tr:hover { background: #eee; }
table.table2 td { padding: 5px; border: 1px solid #d0c6a9; }
table.table2 th { padding: 7px 5px; border: 1px solid #d0c6a9; background-color: #f0ebe2; text-align: left; }

a { color: #a45e38; }
a:hover { text-decoration: none; }

.clearer { clear: both; font-size: 0; line-height: 0; height: 0; }

body {
	font-size: 100%;
    line-height: 1.125em;
	font: normal 12px/15px Tahoma, Geneva, sans-serif;
	color: #4f4f4f;
}

body, html {
	height: 100%;
	min-width: 990px;
}

#m_box {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

#box {
	padding-bottom: 245px;
	background: url(trx.gif) 50% 0 repeat-x;
}

#header {
	position: relative;
	height: 397px;
	background: url(header.jpg) 50% 0 no-repeat;
}

.logo { position: absolute; top: 193px; left: 50%; width: 118px; height: 172px; margin-left: -439px; }
	.logo a { display: block; width: 118px; height: 172px; }

.phone { position: absolute; right: 30px; top: 91px; font: italic bold 12px Arial, Helvetica, sans-serif; color: #744619; }
	.phone strong { font-size: 15px; }

.navi { position: absolute; top: 29px; right: 20px; }
	.navi ul { list-style: none; }
	.navi li { float: left; padding-left: 1px; font: bold 13px/36px Arial, Helvetica, sans-serif; }
	.navi li a { float: left; display: block; height: 36px; color: #5a5a5a; text-decoration: none; }
	.navi li a .ai { float: left; display: block; height: 36px; padding: 0 16px; }
	.navi li a:hover, .navi li.active a { color: #fff; background: url(navia_x.gif) 0 0 repeat-x; }
	.navi li a:hover .ai, .navi li.active a .ai { background: url(navia_o.gif) 50% 100% no-repeat; }

#main { width: 100%; border-collapse: collapse; }
	.left { vertical-align: top; width: 225px; padding: 0 0 0 25px; }
	.right { vertical-align: top; width: 225px; padding: 0 15px 0 0; }
	.content { vertical-align: top; padding: 25px 36px 0 36px; }
	.content p { padding: 7px 0; }
	.content ul, .content ol { padding-left: 28px; margin: 10px 0; }

.path { font: normal 11px Tahoma, Geneva, sans-serif; color: #c4c4c4; }

.side { width: 225px; background: url(side_y.gif) 100% 0 repeat-y; }
	.side_i { width: 225px; background: url(side_t.gif) 100% 0 no-repeat; }
	.side_ii { width: 225px; background: url(side_b.gif) 100% 100% no-repeat; }

#menu { margin-top: 43px; }
	#menu dl { padding: 19px 19px 19px 0; }
	#menu dt { margin: 8px 0; font: bold 13px Arial, Helvetica, sans-serif; text-align: right; }
	#menu dt a { display: inline-block; padding-right: 19px; color: #616161; text-decoration: none; background: url(menui_o.gif) 100% 50% no-repeat; }
	#menu dt a .ai { display: inline-block; }
	#menu dt a:hover, #menu dt.active a { color: #4d170f; background: url(menua_o.gif) 100% 50% no-repeat; }
	#menu dt a:hover .ai, #menu dt.active a .ai { background: url(menu_dx.gif) 100% 100% repeat-x; }

.spok { margin-top: 14px; }
	.spok .side_ii { width: 185px; padding: 16px 10px 16px 30px; }
	.spok_tte { font: bold 14px Arial, Helvetica, sans-serif; color: #461911; }
	.spok_c { padding-top: 12px; font: normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #999; }

.news { margin-top: 43px; }
	.brief { margin-bottom: 23px; }
	.ndte { width: 88px; height: 24px; font: normal 14px/24px Arial, Helvetica, sans-serif; color: #424242; text-align: center; background: url(ndte.gif) no-repeat; }
	.nste { padding-top: 12px; font: normal 13px Arial, Helvetica, sans-serif; }
		.nste a { color: #461911; }
	.nano { padding: 6px 0 14px 0; font: normal 11px/12px Arial, Helvetica, sans-serif; color: #c4c2c2; }
	.nmre { font: normal 11px/13px Arial, Helvetica, sans-serif; }
		.nmre a { display: inline-block; height: 13px; padding-left: 16px; color: #87663a; background: url(nmre.gif) 1px 50% no-repeat; }

#footer { position: absolute; left: 0; bottom: 0; width: 100%; height: 238px; color: #87663a; background: url(footer_x.gif) 0 100% repeat-x; }
	#fti { height: 238px; background: url(footer_l.jpg) 0 0 no-repeat; }

.counters { position: absolute; left: 251px; top: 139px; width: 370px; }
.co { position: absolute; right: 26px; top: 158px; width: 300px; font: bold 12px Tahoma, Geneva, sans-serif; text-align: right; }
	.co span { font: normal 11px Tahoma, Geneva, sans-serif; color: #461911; }
	.co span a { color: #461911; }
.double { position: absolute; left: 0; bottom: 2px; width: 100%; font: normal 10px Verdana, Geneva, sans-serif; text-align: center; }